@charset "UTF-8";

/*@import "../../../../css/safety_drive.css";*/
@import "./one-way.css";

/*
 * ================================================
 *
 * 無くそう逆走 ―高速道路は一方通行です
 *
 * ================================================
 */

#gyakusou_mainVisual {
	position: relative;
	margin-bottom: 50px;
}

#gyakusou_mainVisual h2 {}

#gyakusou_mainVisual h2>img {
	width: 100%;
}

#gyakusou_mainVisual>.moviebox {
	position: absolute;
	/*width: 950px;*/
	/*left: 25px;*/
	margin: 0 25px;
	bottom: 10px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#gyakusou_mainVisual>.moviebox a {
	display: block;
	width: 24%;
	background-color: rgba(255, 255, 255, .925);
	padding: 10px;
	box-sizing: border-box;
}

#gyakusou_mainVisual a span {
	color: #000;
	line-height: 1.4;
}

#gyakusou_mainVisual a img {
	width: 100%;
	margin-top: 10px;
}

#gyakusou_info {
	margin-bottom: 50px;
}

#gyakusou_info h3 {
	text-align: center;
	font-weight: 600;
	font-size: 280% !important;
}

#gyakusou_info h3 span {
	color: #c40018;
	display: inline;
	padding: 0;
	border-bottom: none;
	margin-bottom: 0;
	font-size: inherit;
}

#gyakusou_info>p {
	text-align: center;
	font-size: 160%;
	font-weight: bold;
	margin-bottom: 45px;
}

#gyakusou_info .gyakusou_navi {
	padding: 50px 60px;
	background-color: #f1f4f5;
	background-image: url(../img/homeinfo_back_pc.png);
	background-repeat: no-repeat;
	/*background-size: 80%;*/
	background-size: 70%;
	background-position: center center;
}

#gyakusou_info .gyakusou_naviTitle {
	/*width: 480px;*/
	float: left;
	margin-top: 0;
}

#gyakusou_info .gyakusou_naviTitle h4 {
	font-size: 185%;
	line-height: 1.4;
	font-weight: 600;
	color: #365d6d;
	margin-bottom: 5px;
}

#gyakusou_info .gyakusou_naviTitle h4 span {
	color: #c40018;
}

#gyakusou_info .gyakusou_naviTitle p {
	color: #000;
	font-size: 90%;
}

#gyakusou_info .gyakusou_naviMistake {
	width: 258px;
	float: right;
	margin-top: 0;
}

#gyakusou_info .gyakusou_naviMistake p {
	text-align: center;
	color: #000;
}

#gyakusou_info ul {
	clear: both;
	display: flex;
	flex-wrap: wrap;
	gap: 18px;
	font-size: 0;
	padding-top: 55px;
}

#gyakusou_info ul li {
	display: inline-block;
	width: 206px;
	flex-grow: 1;
}

#gyakusou_movie {
	/*width: 900px;*/
	margin: 0 auto;
}

#gyakusou_movie h3 {
	text-align: center;
	font-size: 200%;
	font-weight: 600;
	margin-bottom: 10px;
	line-height: 1.4;
}

#gyakusou_movie h3 span {
	font-size: 120%;
	color: #C40018;
	display: inline;
	border-bottom: none;
}

#gyakusou_movie ul {
	font-size: 0;
	padding: 0 60px;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

#gyakusou_movie ul li {
	display: inline-block;
	width: 280px;
	padding: 10px;
	/*margin: 0 30px 30px 0;*/
	flex-grow: 1;
	line-height: 1.4;
	text-align: center;
}

#gyakusou_movie ul li span {
	font-size: 1.6rem;
	margin-bottom: 5px;
	display: inline-block;
	text-align: left;
}

#gyakusou_movie ul li img {
	width: 100%;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	#gyakusou_mainVisual h2 {
		margin-bottom: 15px;
	}

	#gyakusou_mainVisual h2 img {
		width: 100%;
	}

	#gyakusou_mainVisual>.moviebox {
		position: relative;
		width: 100%;
		left: auto;
		bottom: auto;
		padding: 0;
		margin: 0;
	}

	#gyakusou_mainVisual a span {
		font-size: 1.4rem;
	}

	#gyakusou_mainVisual>.moviebox a {
		width: 48%;
		padding: 0;
	}

	#gyakusou_info h3 {
		font-size: 17.6px !important;
		margin-bottom: 0;
	}

	#gyakusou_info>p {
		font-size: 1.6rem;
		margin-top: 0;
	}

	#gyakusou_info .gyakusou_navi {
		padding: 30px 5%;
		background-image: url(../img/homeinfo_back_sp.png);
		background-position: top 10px center;
		background-size: 80%;
	}

	#gyakusou_info .gyakusou_naviTitle {
		width: 100%;
		float: none;
		margin-bottom: 25px;
	}

	#gyakusou_info .gyakusou_naviTitle h4 {
		font-size: 16px;
		text-align: center;
	}

	#gyakusou_info .gyakusou_naviTitle p {
		font-size: 80%;
		text-align: center;
		margin: 0;
	}

	#gyakusou_info .gyakusou_naviMistake {
		width: 100%;
		float: none;
	}

	#gyakusou_info .gyakusou_naviMistake p {
		margin: 0;
	}

	#gyakusou_info ul {
		margin-top: 0;
		padding-top: 4%;
		gap: 2.8vw;
	}

	#gyakusou_info ul li {
		width: 48%;
	}

	#gyakusou_movie {
		width: 100%;
	}

	#gyakusou_movie h3 {
		font-size: 1.6rem;
	}

	#gyakusou_movie h3 span {
		font-size: 1.6rem;
	}

	#gyakusou_movie ul {
		padding: 0;
		gap: 0;
	}

	#gyakusou_movie ul li {
		width: 100%;
		margin: 0 0 15px 0;
		line-height: 1;
	}

	#gyakusou_movie ul li a {
		display: block;
	}

	#gyakusou_movie ul li span {
		margin-bottom: 8px;
		display: block;
	}

}